<?php

/**
 * Book list template
 *
 * @var $block \Academy\Book\Block\BookList
 */

$books = $block->getBooks();

?>

<table>
    <thead>
    <tr>
        <td>
            <?php echo __("title")?>
        </td>
        <td>
            <?php echo __("Author")?>
        </td>
        <td>
            <?php echo __("Year")?>
        </td>
    </tr>
    </thead>
    <tbody>
    <?php foreach ($books as $book) : ?>
        <tr>
            <td>
                <?php echo $book->getTitle(); ?>
            </td>
            <td>
                <?php echo $book->getAuthor(); ?>
            </td>
            <td>
                <?php echo $book->getYearPublished(); ?>
            </td>
        </tr>

    <?php endforeach; ?>
    </tbody>
</table>
